@charset "iso-8859-1";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
}

body {
	background-color: #373737;
}

input {
	border: 1px solid #CCC;
	background-color: #F7F7F7;
}

select {
	border: 1px solid #CCC;
	background-color: #F7F7F7;
}

textarea {
	border: 1px solid #CCC;
	background-color: #F7F7F7;
}

#frame {
	width: 980px;
	margin: 0 auto;
	background-color: #fff;
	margin-top: 20px;
}

#header {
	width: 980px;
	height: 114px;
	float: left;
	background-image: url('../images/headerbg.jpg');
	background-repeat: no-repeat;
}

#header_top {
	width: 980px;
	height: 27px;
	float: left;
}

#header_top_left {
	width: 490px;
	height: 27px;
	float: left;
}

#header_top_right {
	width: 490px;
	height: 27px;
	float: left;
	text-align: right;
}

#header_top_left h1 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 27px;
	padding-left: 94px;
}

#header_top_right ul {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	float: right;
	padding-right: 78px;
	padding-top: 8px;
}

#header_top_right ul li {
	font-family: Arial, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #fff;
	display: inline;
	padding-right: 8px;
	padding-left: 8px;
	border-right: 1px solid #fff;
}

#header_top ul li a {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	display: inline;
	text-decoration: none;
	text-transform: capitalize;
}

#header_top ul li a:hover {
	text-decoration: underline;
}

#header_bottom {
	width: 980px;
	height: 87px;
	float: left;
}

#header_bottom_left {
	width: 490px;
	height: 87px;
	float: left;
}

#header_bottom_left img {
	padding-top: 22px;
	padding-left: 20px;
}

#header_bottom_right {
	width: 490px;
	height: 87px;
	float: left;
}

#header_bottom_right img {
	padding-top: 32px;
	padding-right: 18px;
	float: right;
}

#mainmenu {
	width: 966px;
	height: 39px;
	float: left;
	background-image: url('../images/menubg.jpg');
	background-repeat: repeat-x;
	border-left: 7px solid #fff;
	border-right: 7px solid #fff;
}

#mainmenu ul li {
	display: inline;
}

#mainmenu ul li a {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #6f6f6f;
	text-decoration: none;
	text-transform: capitalize;
	padding-right: 11px;
	_padding-right: 12px;
	padding-left: 12px;
	height: 39px;
	display: block;
	float: left;
	line-height: 39px;
}

#mainmenu ul li a:hover {
	text-decoration: none;
}

#mainmenu ul li ul {
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	width: 193px;
	_width: 194px;
}

#mainmenu ul li ul li {
	width: 193px;
	_width: 194px;
}

#mainmenu ul li ul li a {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #6f6f6f;
	text-decoration: none;
	text-transform: capitalize;
	width: 170px;
	height: 23px;
	float: left;
	line-height: 23px;
	background-color: #ededed;
	border-bottom: 1px solid #fff;
}

#mainmenu ul li ul li a:hover {
	background-color: #dedede;
}

#mainbody {
	width: 966px;
	float: left;
	border-top: 1px solid #fff;
	border-right: 7px solid #fff;
	border-left: 7px solid #fff;
	background-color: #fff;
}

#mainbody_cont {
	width: 966px;
	float: left;
	border-top: 12px solid #fff;
}

#mainbody_left {
	width: 161px;
	float: left;
}

#menuleftcont {
	width: 159px;
	float: left;
	background-color: #f2f2f2;
	border: 1px solid #dddddd;
}

#menuleftcont ul {
	width: 159px;
	float: left;
	margin-top: -5px;
}

#menuleftcont ul li {
	float: left;
	clear: both;
	width: 126px;
	padding-left: 33px;
	background-image: url('../images/minisquare.jpg');
	background-repeat: no-repeat;
	background-position: 24px center;
	*background-position: 24px 11px;
	_background-position: 24px 11px;
}

#menuleftcont ul li a {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #444;
	text-transform: capitalize;
	line-height: 20px;
	text-decoration: none;
}

#menuleftcont ul.quicklinks {
	width: 159px;
	float: left;
	padding-top: 12px;
	padding-bottom: 12px;
}

#menuleftcont ul.quicklinks li {
	width: 141px;
	float: left;
	clear: both;
	padding-left: 18px;
	background-image: none;
}

#menuleftcont ul.quicklinks li a {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444;
	text-transform: capitalize;
	line-height: 20px;
	text-decoration: none;
}

#menuleftcont ul li a:hover {
	text-decoration: underline;
}

#needhelpsect {
	width: 159px;
	height: 31px;
	float: left;
	text-align: center;
}

#needhelpsect p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #373737;
	text-transform: capitalize;
	line-height: 31px;
}

#needhelpsect p a {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2d71c5;
	text-transform: capitalize;
	text-decoration: underline;
}

.menusect_title {
	width: 159px;
	height: 20px;
	float: left;
	background-image: url('../images/menusect_title_bg.jpg');
	background-repeat: repeat-x;
}

.menusect_title h2 {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	line-height: 20px;
	text-indent: 11px;
}

.menusect_title2 {
	width: 159px;
	float: left;
	background-image: url('../images/arrowhead.jpg');
	background-repeat: no-repeat;
	background-position: 5px center;
}

.menusect_title2 h3 a {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #444;
	text-transform: uppercase;
	text-decoration: none;
	padding-left: 24px;
	line-height: 34px;
}

.menusect_title2 h3 a:hover {
	text-decoration: underline;
}

.menusect_title3 {
	width: 159px;
	height: 20px;
	float: left;
	background-image: url('../images/menusect_title_bg.jpg');
	background-repeat: repeat-x;
	margin-top: 12px;
}

.menusect_title3 h2 {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	line-height: 20px;
	text-indent: 11px;
}

#mainbody_middle {
	width: 564px;
	float: left;
}

#mainbody_middle_cont {
	width: 529px;
	margin: 0 auto;
}

.bodylist li {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #373737;
	list-style-type: disc;
	margin-left: 40px;
	padding-bottom: 10px;
}

.aboutusbanner {
	margin-top: -12px;
	padding-bottom: 10px;
}

.contactusbanner {
	margin-top: -12px;
	padding-bottom: 10px;
	padding-right: 8px;
}

#mainbody_middle_cont h1 {
	font-family: Arial, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #105fbf;
	text-transform: uppercase;
	padding-bottom: 17px;
}

#mainbody_middle_cont h1 strong {
	font-weight: bold;
	color: #373737;
}

#mainbody_middle_cont h4 {
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #105fbf;
	text-transform: uppercase;
	padding-bottom: 17px;
}

#plan_bottom_sec {
	width: 529px;
	float: left;
	padding-top: 20px;
}

#plan_bottom_sec h2 {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #373737;
}

#mainbody_middle_cont p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
	line-height: 20px;
	padding-bottom: 20px;
}

#design_service_cont {
	width: 529px;
	height: 320px;
	margin-bottom: 24px;
	float: left;
	background-image: url('../images/DesignServicesBg.jpg');
	background-repeat: no-repeat;
}

#design_service_cont p {
	margin-top: 200px;
	padding-left: 16px;
	line-height: 22px;
}

#seo_sem_service_cont {
	width: 529px;
	height: 263px;
	margin-bottom: 24px;
	float: left;
	background-image: url('../images/SEOSEMservicesBG.jpg');
	background-repeat: no-repeat;
}

#seo_sem_service_cont p {
	margin-top: 23px;
	padding-left: 14px;
	line-height: 22px;
}

#seo_sem_cont_button {
	margin-left: 14px;
}

#offline_promotion_service_cont {
	width: 529px;
	height: 235px;
	margin-bottom: 24px;
	float: left;
	background-image: url('../images/spacenetmediacard.jpg');
	background-repeat: no-repeat;
	background-position: left;
}

#offline_promotion_service_cont p {
	padding-left: 325px;
	line-height: 18px;
}

#offline_promotion_cont_button {
	margin-left: 325px;
}

#content_service_cont {
	width: 529px;
	height: 276px;
	margin-bottom: 24px;
	float: left;
	background-image: url('../images/ContentBG.jpg');
	background-repeat: no-repeat;
	background-position: left;
}

#content_service_cont p {
	padding-left: 315px;
	line-height: 18px;
}

#content_cont_button {
	margin-left: 352px;
}

#web_security_service_cont {
	width: 529px;
	height: 277px;
	margin-bottom: 24px;
	float: left;
	background-image: url('../images/WebSecurityBG.jpg');
	background-repeat: no-repeat;
	background-position: left;
}

#web_security_service_cont p {
	padding-left: 347px;
	padding-top: 26px;
	line-height: 18px;
}

#web_security_cont_button {
	margin-left: 374px;
	margin-top: 90px;
}

#maintenance_service_cont {
	width: 529px;
	height: 348px;
	margin-bottom: 24px;
	float: left;
}

#consultation_service_cont {
	width: 529px;
	height: 300px;
	margin-bottom: 24px;
	float: left;
}

#ecommerce_cont {
	width: 529px;
	height: 258px;
	margin-bottom: 24px;
	float: left;
	background-image: url('../images/EcommerceBG.jpg');
	background-repeat: no-repeat;
}

#ecommerce_cont p {
	margin-top: 28px;
	margin-left: 247px;
	line-height: 22px;
}

#ecommerce_cont_button {
	margin-left: 305px;
}

.product_package_container {
	width: 501px;
	float: left;
	padding-bottom: 42px;
}

.product_package_detail_container {
	width: 501px;
	float: left;
	padding-bottom: 20px;
}

.product_pacage_top {
	width: 501px;
	height: 26px;
	float: left;
	background-image: url('../images/hosting_title_bg.jpg');
	background-repeat: no-repeat;
	background-position: left center;
}

.product_pacage_top h2 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 26px;
	padding-left: 10px;
	text-transform: capitalize;
}

h2.h2style {
	font-family: Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #373737;
	line-height: 26px;
	text-transform: capitalize;
	padding-bottom: 20px;
}

.padding_icon {
	padding-right: 5px;
}

.product_pacage_bottom {
	width: 501px;
	float: left;
	padding-top: 22px;
}

.product_package_bottom_left {
	width: 233px;
	float: left;
	text-align: center;
}

.product_package_bottom_left a img {
	margin-top: 20px;
}

#paymethod {
	width: 233px;
	float: left;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#paymethod label {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: regular;
	color: #373737;
}

#paymethod select {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: regular;
	color: #373737;
	border: 1px solid #7f9db9;
}

.product_package_bottom_left img {
	float: none;
	clear: both;
}

.product_package_bottom_right {
	width: 268px;
	min-height: 204px;
	_height: 204px;
	float: left;
	background-image: url('../images/hostingbg.jpg');
	background-repeat: no-repeat;
	background-position: top;
}

.product_package_bottom_right p {
	width: 240px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #373737;
	line-height: 18px;
	float: left;
	clear: both;
	padding-top: 10px;
	padding-left: 28px;
}

.hosting_package_bottom_right_linux {
	width: 268px;
	float: left;
	background-image: url('../images/hostinglinuxbg.jpg');
	background-repeat: no-repeat;
	background-position: top;
}

.hosting_package_bottom_right_linux p {
	width: 240px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #373737;
	line-height: 18px;
	float: left;
	clear: both;
	padding-top: 10px;
	padding-left: 28px;
}

.hosting_package_bottom_right_windows {
	width: 268px;
	float: left;
	background-image: url('../images/hostingwindowsbg.jpg');
	background-repeat: no-repeat;
	background-position: top;
}

.hosting_package_bottom_right_windows p {
	width: 240px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #373737;
	line-height: 18px;
	float: left;
	clear: both;
	padding-top: 10px;
	padding-left: 28px;
}

.product_price {
	float: left;
	clear: both;
	padding-top: 9px;
	padding-left: 13px;
}

#tabbox_cont {
	width: 529px;
	float: left;
}

#tabbox_head {
	width: 529px;
	height: 24px;
	float: left;
}

#searchenginesubmission_tab {
	width: 170px;
	height: 23px;
	float: left;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-image: url('../images/bodytabbg_blue.jpg');
	background-repeat: repeat-x;
	text-align: center;
}

#searchenginesubmission_tab h2 a {
	width: 170px;
	height: 23px;
	float: left;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 23px;
	text-transform: capitalize;
	text-decoration: none;
}

#directorysubmission_tab {
	width: 140px;
	height: 23px;
	float: left;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-image: url('../images/bodytabbg_gray.jpg');
	background-repeat: repeat-x;
	text-align: center;
}

#directorysubmission_tab h2 a {
	width: 140px;
	height: 23px;
	float: left;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	line-height: 23px;
	text-transform: capitalize;
	text-decoration: none;
}

#linux_tab {
	width: 131px;
	height: 23px;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-image: url('../images/bodytabbg_blue.jpg');
	background-repeat: repeat-x;
	text-align: center;
}

#linux_tab h2 a {
	width: 131px;
	height: 23px;
	float: left;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height: 23px;
	text-transform: capitalize;
	text-decoration: none;
}

#windows_tab {
	width: 131px;
	height: 23px;
	float: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background-image: url('../images/bodytabbg_gray.jpg');
	background-repeat: repeat-x;
	text-align: center;
}

#windows_tab h2 a {
	width: 131px;
	height: 23px;
	float: left;
	display: block;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	line-height: 23px;
	text-transform: capitalize;
	text-decoration: none;
}

#tabbox_body_linux {
	width: 527px;
	float: left;
	border: 1px solid #ccc;
	font-family: Arial, sans-serif;
	font-size: 12px;
	background-image: url('../images/bodyboxbg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 8px;
}

#tabbox_body_linux h3 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #373737;
	line-height: 18px;
	text-transform: capitalize;
	padding-top: 22px;
	padding-bottom: 12px;
	padding-left: 18px;
}

#tabbox_body_linux p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
	line-height: 18px;
	padding-right: 18px;	
	padding-bottom: 12px;
	padding-left: 18px;
}

#tabbox_body_windows {
	width: 527px;
	visibility: hidden;
	display: none;
	float: left;
	border: 1px solid #ccc;
	background-image: url('../images/bodyboxbg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 8px;
}

#tabbox_body_windows h3 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #373737;
	line-height: 18px;
	text-transform: capitalize;
	padding-top: 22px;
	padding-bottom: 12px;
	padding-left: 18px;
}

#tabbox_body_windows p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
	line-height: 18px;
	padding-right: 18px;	
	padding-bottom: 12px;
	padding-left: 18px;
}

#tabbox_body_searchenginesubmission {
	width: 527px;
	float: left;
	border: 1px solid #ccc;
	background-image: url('../images/bodyboxbg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 8px;
}

#tabbox_body_searchenginesubmission h3 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #373737;
	line-height: 18px;
	text-transform: capitalize;
	padding-top: 22px;
	padding-bottom: 12px;
	padding-left: 18px;
}

#tabbox_body_searchenginesubmission p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
	line-height: 18px;
	padding-right: 18px;	
	padding-bottom: 12px;
	padding-left: 18px;
}

#tabbox_body_directorysubmission {
	width: 527px;
	visibility: hidden;
	display: none;
	float: left;
	border: 1px solid #ccc;
	background-image: url('../images/bodyboxbg.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 8px;
}

#tabbox_body_directorysubmission h3 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #373737;
	line-height: 18px;
	text-transform: capitalize;
	padding-top: 22px;
	padding-bottom: 12px;
	padding-left: 18px;
}

#tabbox_body_directorysubmission p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
	line-height: 18px;
	padding-right: 18px;	
	padding-bottom: 12px;
	padding-left: 18px;
}

.purchasebuttonongray {
	float: right;
	margin-top: -8px;
	margin-right: 8px;
	border: 0;
}

.purchasebuttonongray2 {
	float: right;
	margin-top: -9px;
	margin-right: 8px;
	border: 0;
}

.readmorelink {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	float: right;
	color: #0f5ebe;
	line-height: 18px;
	text-transform: capitalize;
	padding-right: 5px;
}

.tabcontent {
	display: none;
}

#mainbody_right {
	width: 241px;
	float: left;
}


#domainsearchcont {
	width: 241px;
	height: 83px;
	float: left;
	margin-bottom: 11px;
	background-image: url('../images/domainsearch_bg.jpg');
	background-repeat: no-repeat;
}

#homebanner {
	width: 966px;
	float: left;
}

#featured_services {
	width: 966px;
	float: left;
	margin-top: 13px;
}

.feat_cont {
	width: 313px;
	height: 183px;
	float: left;
	background-image: url('../images/silverboxbgdarker.jpg');
	background-repeat: no-repeat;
}

.feat_cont2 {
	width: 313px;
	height: 183px;
	float: left;
	background-image: url('../images/silverboxbgdarker.jpg');
	background-repeat: no-repeat;
	margin-right: 13px;
	margin-left: 13px;
}

.feat_head {
	width: 313px;
	height: 35px;
	float: left;
	text-align: center;
}

.feat_head h2 {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #3378cd;
	text-transform: capitalize;
	line-height: 35px;
}

.feat_body {
	width: 313px;
	height: 148px;
	float: left;
	text-align: left;
	background-image: url('../images/10percentoff.jpg');
	background-repeat: no-repeat;
	background-position: 20px 9px;
}

.feat_body p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 25px;
	padding-left: 155px;
}

.feat_body2 {
	width: 313px;
	height: 148px;
	float: left;
	text-align: left;
	background-image: url('../images/featuredsite.jpg');
	background-repeat: no-repeat;
	background-position: 18px 11px;
}

.feat_body2 a {
	color: #0062C6;
	text-decoration: none;
}

.feat_body2 p {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 20px;
	padding-left: 170px;
}

.feat_body3 {
	width: 313px;
	height: 148px;
	float: left;
	text-align: left;
	background-image: url('../images/domainsearchbgdarker.jpg');
	background-repeat: no-repeat;
	background-position: center center;
}

.feat_body3 .domaintxt {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	padding-top: 48px;
	padding-left: 45px
} 

.feat_body3 .domaintxt2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	padding-top: 48px;
	padding-left: 30px
}

.domaintxt2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding-top: 18px;
	padding-left: 9px;
}

.searchbarposition {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 9px;
	padding-left: 45px;
}

.searchbarposition2 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 9px;
	padding-left: 9px;
}

.inputsearchdomain {
	width: 177px;
	height: 19px;
	float: left;
	border: 1px solid #dadada;
}

.wwwstyle {
	font-size: 12px;
	float: left;
	line-height: 19px;
	padding-right: 1px;
}

.inputsearchdomain2 {
	width: 126px;
	*width: 118px;
	_width: 112px;
	height: 16px;
	padding-top: 3px;
	float: left;
	border: 1px solid #dadada;
	background-color: #FFF;
}

.domainbuttonsearch {
	padding-top: 0;
	padding-bottom: 1px;
	*padding-bottom: 0;
	_padding-bottom: 0;
	padding-right: 2px;
	padding-left: 2px;
}

.domainbutton {
	width: 56px;
	height: 20px;
	float: left;
	margin-left: 7px;
}

.price_enlarge {
	font-size: 16px;
	color: #0062c6;
}

#bottom_serivces {
	width: 966px;
	float: left;
	margin-top: 13px;
}

#bottom_services_left {
	width: 476px;
	height: 170px;
	margin-right: 14px;
	float: left;
	background-image: url('../images/subsilver1bg.jpg');
	background-repeat: no-repeat;
}

#bottom_services_left h2 {
	font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #3378cd;
	line-height: 48px;
	padding-left: 17px;
}

#bottom_services_left p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
	line-height: 18px;
	padding-left: 17px;
	padding-right: 17px;
}

#bottom_services_right {
	width: 476px;
	height: 170px;
	float: left;
	background-image: url('../images/subsilver2bg.jpg');
	background-repeat: no-repeat;
}

#bottom_services_right img {
	float: left;
	padding-top: 25px;
	padding-right: 28px;
	padding-left: 22px;
}

#bottom_services_right .servicesp {
	padding-top: 25px;
	padding-right: 12px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
	line-height: 18px;
}

#bottom_services_right .servicesget {
	padding-top: 5px;
	float: right;
	margin-right: -15px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
	line-height: 18px;
}

#footer_links {
	width: 966px;
	height: 27px;
	float: left;
	background-color: #F0F0F0;
	text-align: center;
	border-top: 13px solid #fff;
	border-right: 7px solid #fff;
	border-bottom: 2px solid #fff;
	border-left: 7px solid #fff;
}

#footer_links ul li {
	display: inline;
	padding-left: 11px;
	padding-right: 11px;
}

#footer_links ul li a {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #a8a8a8;
	text-decoration: none;
	line-height: 27px;
	text-transform: capitalize;
}

#footer_links ul li a:hover {
	text-decoration: underline;
}

#footer {
	width: 980px;
	height: 57px;
	float: left;
	background-image: url('../images/footerbg2.jpg');
	background-repeat: no-repeat;
	text-align: center;
}

#footer p {
	padding-top: 19px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
}

#footer p a {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #373737;
	text-decoration: none;
}

#sitebottomclear {
	width: 100%;
	height: 20px;
	float: left;
	display: block;
}

/*****
****** Main Menu Drop Down Styles
*****/
/*this is the css for the vertical version*/
.vertical ul{
	position: relative;
}
.vertical li a{
	display: block;
	text-decoration: none;
	height: 1em;
	padding: .1em 1px;
}
.vertical li{
	position: relative;
	margin-bottom: -1px;
} 
.vertical li ul{
	position: absolute;
	top: -1px;
	left: 203px;
}
.vertical.left ul ul ul,.vertical .left ul{
	left: -203px;
}

.plandetails_cont {
	width: 529px;
	float: left;
}

h3.plandetailstitle {
	font-family: Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #373737;
	text-transform: capitalize;
	padding-bottom: 8px;
}

.plandetails_top {
	width: 529px;
	height: 5px;
	float: left;
}

.plandetails_body {
	width: 529px;
	float: left;
}

.plan_row_dark_first {
	width: 527px;
	height: 35px;
	line-height: 35px;
	float: left;
	background-color: #f5f5f5;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.plan_row_dark_first input {
	background-color: #ffffff;
	height: 17px;
	padding-top: 3px;
}

.plan_row_dark_first select {
	background-color: #ffffff;
	height: 20px;
}

.plan_row_dark_first select {
	background-color: #ffffff;
	height: 20px;
}

.plan_row_dark {
	width: 527px;
	float: left;
	background-color: #f5f5f5;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;	
}

.plan_row_dark input {
	background-color: #ffffff;
	height: 17px;
	padding-top: 3px;
}

.plan_row_dark select {
	background-color: #ffffff;
	height: 20px;
}

.plan_row_light {
	width: 527px;
	float: left;
	background-color: #fcfcfc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;	
}

.plan_row_light input {
	background-color: #ffffff;
	height: 17px;
	padding-top: 3px;
}

.plan_row_light select {
	background-color: #ffffff;
	height: 20px;
}

.plan_row_dark_last {
	width: 527px;
	height: 35px;
	line-height: 35px;
	float: left;
	background-color: #f5f5f5;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;	
}

.plan_row_dark_last input {
	background-color: #ffffff;
	height: 17px;
	padding-top: 3px;
}

.plan_row_dark_last select {
	background-color: #ffffff;
	height: 20px;
}

.plan_row_left {
	width: 282px;
	float: left;
	text-align: left;
	border-right: 1px solid #ccc;
}

.plan_row_left p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #373737;
	padding-left: 15px;
	position: relative;
	top: 11px;
}

.plan_row_right {
	width: 244px;
	float: left;
	text-align: right;
}

.plan_row_right p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #373737;
	padding-right: 15px;
	position: relative;
	top: 11px;
}

.plan_row_right input {
	margin-right: 10px;
	position: relative;
	top: 7px;
}

.plan_row_right select {
	margin-right: 10px;
	position: relative;
	top: 7px;
}

.plandetails_bottom {
	width: 529px;
	height: 5px;
	float: left;
}

#linuxorwindows {
	width: 299px;
	height: 36px;
	margin: 0 auto;
	background-image: url('../images/linuxorwindows.jpg');
	background-repeat: no-repeat;
	margin-bottom: 20px;
}

#linuxorwindows_left {
	width: 105px;
	height: 36px;
	float: left;
	display: block;
}

#linuxorwindows_right {
	width: 154px;
	height: 36px;
	float: right;
	display: block;
}

#linuxorwindows_left a {
	width: 105px;
	height: 36px;
	float: left;
	display: block;
}

#linuxorwindows_right a {
	width: 154px;
	height: 36px;
	float: right;
	display: block;
}

.starred {
	color: red;
}


/*this is the css for the horizontal version*/
.horizontal ul{
	padding: 0;
	margin: 0;
}
.horizontal ul li{
	float: left;
	position: relative;
}
.horizontal ul li a{
	display: block;
	overflow: hidden;
}
.horizontal li li{
	float: none;
	margin-bottom: -1px;
}
.horizontal li li.last{
	border-bottom: none;
}
.horizontal ul li ul{
	position: absolute;
	top: 1.3em;
	left: -1px;
	margin-top: 18px;
}
.horizontal ul ul ul{
	width: 130px;
	top: -1px;
	left: 0;
	margin-top: 0;
}
.horizontal.left ul ul ul,.horizontal .left ul ul{
	top: -1px;
	left: -128px;
}
div.horizontal ul li.pixelfix ul{
	left: 0;
}
div.horizontal ul li.pixelfix ul ul{
	left: 128px;
}
/*here we use a little CSS to make a basic/backup dropdown menu in modern browsers *cough* not IE6 or less *cough* if javascript is disabled.Flickering never happens in these browsers*/
.mlmenu li ul{
	display: none;
}
.mlmenu li:hover>ul{
	display: block;
}
/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
.accessible li ul{
	display: block;
}
/*Code to show an element has a child*/
.noshow{
	visibility: hidden;
}

.error_strings {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bold;
	padding: 2px;
}

#agreement {
	width: 720px;
	overflow: auto;
	height: 340px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-color: #ffffff;
	padding: 15px;
	font-family: Arial, sans-serif;
	font-size: 12px;
}

#agreement h2 {
	font-size: 16px;
}

.boxhead_checkout {
	text-align: right; 
	float: right;
	position: relative;
	top: 20px;
	right: 4px;
}

.bannerpadding {
	padding-bottom: 10px;
}

#loginframe {
	margin: 0 auto;
	width: 518px;
	height: 285px;
}

#login {
	background: url('../images/loginbg.jpg') no-repeat;
	width: 518px;
	height: 285px;
	margin-top: 200px;
	text-align: center;
	padding-top: 80px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}

#login input {
	height: 17px;
	padding-top: 3px;
}

#login a {
	color: #000000;
}

.price {
	font-family: Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -2px;
	color: #105FBF;
	padding-top: 14px;
	padding-left: 17px;
}

.smallprice {
	font-family: Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 0;
	color: #105FBF;
}

/*this is the css for the mini cart*/

#minicart {
	width: 241px;
	float: left;
	margin-bottom: 11px;
	_margin-bottom: 0;
}

#minicart h2 {
	font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #3378cd;
	text-transform: capitalize;
	line-height: 35px;
	text-align: center;
}

#minicarttop {
	width: 241px;
	height: 35px;
	float: left;
	background: url('../images/minicarttop.gif') no-repeat;
}

#minicartcontent {
	width: 241px;
	float: left;
	background: url('../images/minicartbg.gif') repeat-y;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #737373;
}

#minicartcontentframe {
	width: 205px;
	padding-top: 19px;
	margin: 0 auto;
}

#minicartheadingleft {
	width: 158px;
	height: 20px;
	font-weight: bold;
	float: left;
	text-align: center;
}

#minicartheadingright {
	width: 47px;
	height: 20px;
	font-weight: bold;
	float: left;
	text-align: center;
}

#minicartcontentleft {
	width: 158px;
	float: left;
}

#minicartcontentleft li {
	line-height: 18px;
}

#minicartcontentright {
	width: 42px;
	border-left: 1px solid #737373;
	padding-left: 4px;
	float: left;
}

#minicartcontentright li {
	line-height: 18px;
}

#minicartcheckout {
	width: 205px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 11px;
	float: left;
	clear: both;
}

#minicartbottom {
	width: 241px;
	height: 7px;
	float: left;
	background: url('../images/minicartbottom.gif') no-repeat;
}

/*mini cart css ends here*/


.greentxt {
	color: green;
}

.cartprice {
	float: left;
	padding-left: 5px;
	line-height: 35px;
}

.cartremove {
	float: right;
	padding-right: 10px;
	padding-top: 7px;
	line-height: 35px;
}

.boxhead_shoppingcart {
	text-align: right; 
	float: right;
	position: relative;
	top: 26px;
	right: 4px;
}

#sitemapleft {
	float: left;
}

#sitemapleft a {
	color: #444444;
}

#sitemapcity a {
	color: #444444;
}

#sitemapright {
	float: left;
	padding-left: 120px;
}

#sitemapright a {
	color: #444444;
}

.bottomborder {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 15px;
}

.articleheading {
	font-family: Arial, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color: #000;
}

a.articleheading:hover {
	text-decoration: underline;
}

.pagenumber {
	float: right;
	margin-top: 15px;
}

.paging {
	float: right;
	padding-top: 15px;
}

.paging ul {
	float: left;
}

.paging li {
	list-style: none;
	display: inline;
}

.paging li a {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #0D568F;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 18px;
}

.pagingarrow {
	float: left;
}

.formpanel {
	width: 495px;
	margin: 0 auto;
	padding-top: 5px;
}

.formpaneltop {
	width: 495px;
	height: 9px;
}

.formpanelbottom {
	width: 495px;
	height: 9px;
	background: url('../images/formpanelbottom.gif') no-repeat;
	clear: both;
}

.formpanelcontent {
	width: 495px;
	background: url('../images/formpanelbg.gif') repeat-y;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0 auto;
}

.formpanelcontentbox {
	width: 440px;
	background-color: #FAFAFA;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #E3E4E6;
	margin: 0 auto;
}

.formpanelcontentbox input {
	padding: 2px;
}

.formpanelcontent input {
	background-color: #FFF;
	margin-bottom: 5px;
}

.formpanelcontent select {
	margin-bottom: 5px;
}

.contactform input {
	padding: 2px;
}

.toptencontent p {
	text-align: left;
}

.toptencontent h3 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-decoration: underline;
	padding-bottom: 15px;
}